#showimage {
  position: fixed;
  width: 23%;
  top: 20%;
  right: 13%;
  z-index: 9991;
}

#showimage2 {
  position: fixed;
  width: 23%;
  top: 15%;
  /*top: 20%;*/
  left: 12.5%;
  z-index: 9990;
}

#showimage3 {
  position: fixed;

  /*    width: 29%;*/
  /*width: 23%;*/
  width: 27%;

  top: 15%;
  /*top: 20%;*/
  /*left: 39%;*/
  left: 45%;
  z-index: 9990;
}
#showimage4 {
  position: fixed;
  width: 23%;
  top: 20%;
  left: 14%;
  z-index: 9990;
}

#showimage2 .pop_inner {
    width: 120%;
    position: absolute;
    top: 0;
    left: 0;
    padding: 6px;
    box-sizing: border-box;
    display: inline-block;
    background-color: #fff;
}

.pop_inner {
  width: 105%;
  /*width: 100%;*/
  position: absolute;
  top: 0;
  left: 0;
  padding: 6px;
  box-sizing: border-box;
  display: inline-block;
  background-color: #fff;
}

.img_pop {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.img_pop img{
  width: 100%;
  cursor: pointer;
}

.check_pop {
  background-color: transparent !important;
  width: 100%;
  font-size: 14px;
  padding-top: 10px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
}

.check_pop input {
  margin-right: 5px;
}

.check_pop label {
  cursor: pointer;
  color: #111;
  font-family: 'Pretendard-Regular', sans-serif;
  display: flex;
  align-items: center;
}

.check_pop label input {
  margin-right: 5px;
  cursor: pointer;
}

a.btn_close {
  cursor: pointer;
  color: #111;
  font-family: 'Pretendard-Regular', sans-serif;
}


































/* mobile */
@media screen and (max-width: 767px) {

  #showimage,
  #showimage2,
  #showimage3,
  #showimage4{
    width: 80%;
    top: 15%;
    left: 50%;
    transform: translateX(-50%);
  }

    #showimage2 .pop_inner,
  .pop_inner,
  .img_pop,
  .img_pop img {
    width: 100%;
  }

  .check_pop {
    font-size: 12px;
  }

}























/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px) {

  #showimage,
  #showimage2,
  #showimage3,
  #showimage4{
    width: 45%;
    top: 10%;
    left: 50%;
    transform: translateX(-50%);
  }
  .pop_inner,
  .img_pop,
  .img_pop img {
    width: 100%;
  }

  .check_pop {
    font-size: 12px;
  }

}